Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 07:12:34 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Good day !! 
I would like to inform your Management that ,the fabric of the garments that I bought through online was very poor.. only in the catalogue looks beautiful but when I receive it thumbs down ??..I am so disappointed, I want to return all those Items And I want to refund My money , it’s not worth it.

> On Aug 18, 2020, at 3:27 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 8397866520
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi Salim Alrifai, you’ve successfully collected order number 8397866520 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Plain Midi A-line Dress with Long Sleeves and Tie Ups 
> Color: Green 
> Size: S 
> 1
>  
> SPLASH 
> Floral Printed Midi Shirt Dress with Extended Sleeves and Tie Ups 
> Color: Multicolour 
> Size: 8 
> 1
>  
> SPLASH 
> Plain Midi Sleeveless Bodycon Dress with Round Neck 
> Color: Black 
> Size: S 
> 1
>  
> SPLASH 
> Textured Dress with V-Neck and Straps 
> Color: Red 
> Size: L 
> 1
>  
> SPLASH 
> Embellished Sleeveless Jumpsuit with V-neck and Embroidery 
> Color: White 
> Size: 12 
> 1
>  
> SPLASH 
> Textured Dress with V-Neck and Straps 
> Color: Yellow 
> Size: M 
> 1
>  
> SPLASH 
> Printed Maxi A-line Sleeveless Dress with Tie Ups 
> Color: Multicolour 
> Size: S 
> 1
>  
> SPLASH 
> Printed Maxi A-line Dress with Crew Neck and Long Sleeves 
> Color: Purple 
> Size: 10 
> 1
>  
> SPLASH 
> Plain Midi A-line Dress with Long Sleeves and Tie Ups 
> Color: Green 
> Size: L 
> 1
>  
> SPLASH 
> Embellished Sleeveless Jumpsuit with V-neck and Embroidery 
> Color: Black 
> Size: 10 
> 1
>  
> SPLASH 
> 2Xtremz Floral Printed A-line Midi Off-Shoulder Dress 
> Color: White 
> Size: S 
> 1
>  
> SPLASH 
> Printed Maxi Dress with Asymmetric Hem and Tie Ups
> Color: Beige 
> Size: S 
> 1
>  
> SPLASH 
> Striped Midi Shift Sleeveless Dress with Round Neck 
> Color: Multicolour 
> Size: M 
> 1
>  
> SPLASH 
> Printed Maxi Dress with Asymmetric Hem and Tie Ups
> Color: Beige 
> Size: M 
> 1
>  
> SPLASH 
> Striped Midi Shift Sleeveless Dress with Round Neck 
> Color: Multicolour 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88883001056620200817_8397866520_1597753617142>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406575